Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#41 Long Time Release Support

open-rejected
nobody
None
5
2011-12-14
2011-12-13
Radio A6
No

Idjc seems to be following all the upgrades in the ubuntu system dependecy wise. As we use it in a production enviroment we stick to the long term releases. The problem with that is we can't update idjc to the latest releases becuase of unmet dependencies when compiling from source. It would be great if IDJC would be able to run on the LTS release which atm is Lucid from ubuntu. Would it be possible to support it , or is idjc really needing the new feautures of the new releases ?

Discussion

    • status: open --> open-rejected
     
  • It needs Python 2.7 at which point I stopped since it's not in the 10.04 repository.

    Quote: It would be great if IDJC would be able to run on the LTS release
    Wait another four months.

     
  • Radio A6
    Radio A6
    2011-12-16

    Cheers for the quick answer, its kinda a sham, but ill stick with 8.4 till 10.04 gets 2.7 then